

body { background: url(front/back.jpg) repeat-x #E5E5E5; margin:0; font-family:arial; }

.header-links { padding-top:35px; color:#999 }
.header-langs { padding-top:25px; }

.conpad { margin-left:0px; }

.menu { background:url(front/menu_bg.jpg) repeat-x; height:40px; padding-top:25px; position:relative; width: 986px !important; direction:ltr;}
.menu img.right{ position:absolute; left:0; top:0 }
.menu div.links{ position:absolute; right:0; top:0 }

.menu div.links img { float:right; }
.menu a:link, .menu a:visited { font-weight:bold; text-decoration: none; color:#FFFFFF; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; float:right; }
.menu a:hover, .menu a.active { background:url(front/menu_on_bg.jpg) repeat-x; height:40px; line-height:40px; color:black !important;}

.menu a.first:link, .menu a.first:visited { background:url(front/home_c_rtl.jpg) right; }
.menu a.first:hover { background:url(front/home_b_rtl.jpg) right }

.menu a.activefirst { background:url(front/home_b_rtl.jpg) right !important; color:black !important}

.mini-content { background:url(/misc/front/body_bg.jpg) repeat-y top left; margin:0; }
.mini-content hr { width:100%}

.footer { background:url(/misc/front/footer_bg.jpg) repeat-y top left; margin:0;}

.icons { margin-top:10px !important; margin-bottom:10px !important;  text-align:center;}
.dev { border:1px solid red}
.bull { color:#4988CF; margin:5px;}

.title { color: #4789CF; font-size:20px; font-weight:bold; letter-spacing: 2px}

.topborder { margin-top:8px !important; }

#banner_div { padding-top:5px; padding-left:5px; }

a:link, a:visited, a:hover { color: #a9a9a9;}

.footer { font-size:11px; padding-left:10px;}
.footer a { display:block}

.content-header { margin-top:3px; margin-bottom:15px; letter-spacing: 2px; padding-top:10px; margin-left:6px; color:#FFFFFF; padding-left:6px; font-size:25px; font-weight:bold; background:url(/misc/front/in_top_he.jpg) no-repeat ; width:956px; height:122px; }

.content-subtitle {color:#FFFFFF; font-size:25px; font-weight:bold;margin-right:10px;}

.content-images { margin-top:28px; margin-left:23px;} 
.content-images div { margin-top:5px; width: 183px; background:#e5e5e5; padding:7px; color:#999999} 







span.requ {color:red}





#form_join label.error,#register label.error, #loginpage label.error,#register label.error{ color:red; display:block; }

form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
}

form.cmxform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	cursor: hand;
}

form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
}

form.cmxform fieldset fieldset label {
	display: block;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	display: none;
	color: red;
	font-style: italic
}

div.error { display: none; }
input:text {	border: 1px solid black; }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }

